<?xml version="1.0" encoding="utf-8"?>
<presetlist>
	<preset>
		<name>InternalSurround_Music_Default</name>
		<displayname>Internal_Music_Default</displayname>
		<keywords>SRS Premium Sound 5.1 (APO v2)</keywords>
		<author>UTS Master Tuning Tool - 11/18/10</author>
		<controls>
			<control name="MAXV-Anti-Clip Enable">0</control>
			<control name="MAXV-Anti-Clip Level">50</control>
			<control name="MAXV-Bypass Gain">0</control>
			<control name="MAXV-High Cut Enable">0</control>
			<control name="MAXV-High Cut Filter Order">5</control>
			<control name="MAXV-High Cut Frequency">18000</control>
			<control name="MAXV-Input Gain">0</control>
			<control name="MAXV-Low Cut Enable">0</control>
			<control name="MAXV-Low Cut Filter Order">5</control>
			<control name="MAXV-Low Cut Frequency">100</control>
			<control name="MAXV-PEQ Left Band 1 Enable">0</control>
			<control name="MAXV-PEQ Left Band 1 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 1 Gain">0</control>
			<control name="MAXV-PEQ Left Band 1 Q">225</control>
			<control name="MAXV-PEQ Left Band 2 Enable">0</control>
			<control name="MAXV-PEQ Left Band 2 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 2 Gain">0</control>
			<control name="MAXV-PEQ Left Band 2 Q">225</control>
			<control name="MAXV-PEQ Left Band 3 Enable">0</control>
			<control name="MAXV-PEQ Left Band 3 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 3 Gain">0</control>
			<control name="MAXV-PEQ Left Band 3 Q">225</control>
			<control name="MAXV-PEQ Left Band 4 Enable">0</control>
			<control name="MAXV-PEQ Left Band 4 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 4 Gain">0</control>
			<control name="MAXV-PEQ Left Band 4 Q">225</control>
			<control name="MAXV-PEQ Left Enable">0</control>
			<control name="MAXV-PEQ Right Band 1 Enable">0</control>
			<control name="MAXV-PEQ Right Band 1 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 1 Gain">0</control>
			<control name="MAXV-PEQ Right Band 1 Q">225</control>
			<control name="MAXV-PEQ Right Band 2 Enable">0</control>
			<control name="MAXV-PEQ Right Band 2 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 2 Gain">0</control>
			<control name="MAXV-PEQ Right Band 2 Q">225</control>
			<control name="MAXV-PEQ Right Band 3 Enable">0</control>
			<control name="MAXV-PEQ Right Band 3 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 3 Gain">0</control>
			<control name="MAXV-PEQ Right Band 3 Q">225</control>
			<control name="MAXV-PEQ Right Band 4 Enable">0</control>
			<control name="MAXV-PEQ Right Band 4 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 4 Gain">0</control>
			<control name="MAXV-PEQ Right Band 4 Q">225</control>
			<control name="MAXV-PEQ Right Enable">0</control>
			<control name="MAXV-Process Enable">0</control>
			<control name="MAXV-Volume Control Enable">0</control>
			<control name="MAXV-Volume Control Mode">MAXV-High</control>
			<control name="MAXV-Volume Control Max Gain">64</control>
			<control name="MAXV-Volume Control Noise Manager Enable">0</control>
			<control name="MAXV-Volume Control Noise Manager Threshold">100</control>
			<control name="MAXV-Reference Level Gain">0</control>
			<control name="MAXV-User Volume Gain">0</control>
			<control name="TSHD-Bypass Gain">0</control>
			<control name="TSHD-Definition Front Enable">1</control>
			<control name="TSHD-Definition Front Level">20</control>
			<control name="TSHD-Dialog Clarity Enable">1</control>
			<control name="TSHD-Dialog Clarity Level">30</control>
			<control name="TSHD-FOCUS Level">40</control>
			<control name="TSHD-Input Gain">0</control>
			<control name="TSHD-Input Mode">TSHD-LtRt</control>
			<control name="TSHD-Limiter Enable">1</control>
			<control name="TSHD-Limiter Level">20</control>
			<control name="TSHD-Output Gain">0</control>
			<control name="TSHD-Output Mode">TSHD-3-2-1</control>
			<control name="TSHD-SRS 3D Center Level">50</control>
			<control name="TSHD-SRS 3D Mode">SRS3D-Stereo</control>
			<control name="TSHD-SRS 3D Space Level">80</control>
			<control name="TSHD-Surround Level">90</control>
			<control name="TSHD-TruBass Enable">1</control>
			<control name="TSHD-TruBass Level">50</control>
			<control name="TSHD-TruBass Speaker Size">TruBass-100Hz</control>
			<control name="WOWHD-Definition Level">20</control>
			<control name="WOWHD-FOCUS Level">40</control>
			<control name="WOWHD-Input Gain">-6</control>
			<control name="WOWHD-Limiter Level">20</control>
			<control name="WOWHD-Output Gain">0</control>
			<control name="WOWHD-SRS 3D Center Level">50</control>
			<control name="WOWHD-SRS 3D Enable">1</control>
			<control name="WOWHD-SRS 3D Headphone Enable">0</control>
			<control name="WOWHD-SRS 3D Mode">SRS3D-Stereo</control>
			<control name="WOWHD-SRS 3D Space Level">80</control>
			<control name="WOWHD-TruBass Level">50</control>
			<control name="WOWHD-TruBass Speaker Size">TruBass-100Hz</control>
			<control name="VIQ-Process Enable">1</control>
			<control name="VIQ-Front Weight">0</control>
			<control name="VIQ-Center Weight">0</control>
			<control name="VIQ-Surround Weight">0</control>
			<control name="VIQ-Surround Back Weight">0</control>
			<control name="VIQ-Back Mode Enable">1</control>
			<control name="HPF-Process Enable">0</control>
			<control name="HPF-Front Enable">1</control>
			<control name="HPF-Front Frequency">1000</control>
			<control name="HPF-Front Order">2</control>
			<control name="HPF-Center Enable">1</control>
			<control name="HPF-Center Frequency">1000</control>
			<control name="HPF-Center Order">2</control>
			<control name="HPF-Surround Enable">1</control>
			<control name="HPF-Surround Frequency">1000</control>
			<control name="HPF-Surround Order">2</control>
			<control name="PEQ51-Process Enable">0</control>
			<control name="PEQ51-L Enable">1</control>
			<control name="PEQ51-R Enable">1</control>
			<control name="PEQ51-C Enable">1</control>
			<control name="PEQ51-LS Enable">1</control>
			<control name="PEQ51-RS Enable">1</control>
			<control name="PEQ51-L B1 Enable">1</control>
			<control name="PEQ51-L B2 Enable">1</control>
			<control name="PEQ51-L B3 Enable">1</control>
			<control name="PEQ51-L B4 Enable">1</control>
			<control name="PEQ51-R B1 Enable">1</control>
			<control name="PEQ51-R B2 Enable">1</control>
			<control name="PEQ51-R B3 Enable">1</control>
			<control name="PEQ51-R B4 Enable">1</control>
			<control name="PEQ51-C B1 Enable">1</control>
			<control name="PEQ51-C B2 Enable">1</control>
			<control name="PEQ51-C B3 Enable">1</control>
			<control name="PEQ51-C B4 Enable">1</control>
			<control name="PEQ51-LS B1 Enable">1</control>
			<control name="PEQ51-LS B2 Enable">1</control>
			<control name="PEQ51-LS B3 Enable">1</control>
			<control name="PEQ51-LS B4 Enable">1</control>
			<control name="PEQ51-RS B1 Enable">1</control>
			<control name="PEQ51-RS B2 Enable">1</control>
			<control name="PEQ51-RS B3 Enable">1</control>
			<control name="PEQ51-RS B4 Enable">1</control>
			<control name="PEQ51-L B1 Gain">1</control>
			<control name="PEQ51-L B2 Gain">1</control>
			<control name="PEQ51-L B3 Gain">1</control>
			<control name="PEQ51-L B4 Gain">1</control>
			<control name="PEQ51-R B1 Gain">1</control>
			<control name="PEQ51-R B2 Gain">1</control>
			<control name="PEQ51-R B3 Gain">1</control>
			<control name="PEQ51-R B4 Gain">1</control>
			<control name="PEQ51-C B1 Gain">1</control>
			<control name="PEQ51-C B2 Gain">1</control>
			<control name="PEQ51-C B3 Gain">1</control>
			<control name="PEQ51-C B4 Gain">1</control>
			<control name="PEQ51-LS B1 Gain">1</control>
			<control name="PEQ51-LS B2 Gain">1</control>
			<control name="PEQ51-LS B3 Gain">1</control>
			<control name="PEQ51-LS B4 Gain">1</control>
			<control name="PEQ51-RS B1 Gain">1</control>
			<control name="PEQ51-RS B2 Gain">1</control>
			<control name="PEQ51-RS B3 Gain">1</control>
			<control name="PEQ51-RS B4 Gain">1</control>
			<control name="PEQ51-L B1 Freq">1</control>
			<control name="PEQ51-L B2 Freq">1</control>
			<control name="PEQ51-L B3 Freq">1</control>
			<control name="PEQ51-L B4 Freq">1</control>
			<control name="PEQ51-R B1 Freq">1</control>
			<control name="PEQ51-R B2 Freq">1</control>
			<control name="PEQ51-R B3 Freq">1</control>
			<control name="PEQ51-R B4 Freq">1</control>
			<control name="PEQ51-C B1 Freq">1</control>
			<control name="PEQ51-C B2 Freq">1</control>
			<control name="PEQ51-C B3 Freq">1</control>
			<control name="PEQ51-C B4 Freq">1</control>
			<control name="PEQ51-LS B1 Freq">1</control>
			<control name="PEQ51-LS B2 Freq">1</control>
			<control name="PEQ51-LS B3 Freq">1</control>
			<control name="PEQ51-LS B4 Freq">1</control>
			<control name="PEQ51-RS B1 Freq">1</control>
			<control name="PEQ51-RS B2 Freq">1</control>
			<control name="PEQ51-RS B3 Freq">1</control>
			<control name="PEQ51-RS B4 Freq">1</control>
			<control name="PEQ51-L B1 Q">1</control>
			<control name="PEQ51-L B2 Q">1</control>
			<control name="PEQ51-L B3 Q">1</control>
			<control name="PEQ51-L B4 Q">1</control>
			<control name="PEQ51-R B1 Q">1</control>
			<control name="PEQ51-R B2 Q">1</control>
			<control name="PEQ51-R B3 Q">1</control>
			<control name="PEQ51-R B4 Q">1</control>
			<control name="PEQ51-C B1 Q">1</control>
			<control name="PEQ51-C B2 Q">1</control>
			<control name="PEQ51-C B3 Q">1</control>
			<control name="PEQ51-C B4 Q">1</control>
			<control name="PEQ51-LS B1 Q">1</control>
			<control name="PEQ51-LS B2 Q">1</control>
			<control name="PEQ51-LS B3 Q">1</control>
			<control name="PEQ51-LS B4 Q">1</control>
			<control name="PEQ51-RS B1 Q">1</control>
			<control name="PEQ51-RS B2 Q">1</control>
			<control name="PEQ51-RS B3 Q">1</control>
			<control name="PEQ51-RS B4 Q">1</control>
			<control name="MAXV-Version">7</control>
		</controls>
	</preset>
	<preset>
		<name>InternalSurround_Movie_Default</name>
		<displayname>Internal_Movie_Default</displayname>
		<keywords>SRS Premium Sound 5.1 (APO v2)</keywords>
		<author>UTS Master Tuning Tool - 11/18/10</author>
		<controls>
			<control name="MAXV-Anti-Clip Enable">0</control>
			<control name="MAXV-Anti-Clip Level">50</control>
			<control name="MAXV-Bypass Gain">0</control>
			<control name="MAXV-High Cut Enable">0</control>
			<control name="MAXV-High Cut Filter Order">5</control>
			<control name="MAXV-High Cut Frequency">18000</control>
			<control name="MAXV-Input Gain">0</control>
			<control name="MAXV-Low Cut Enable">0</control>
			<control name="MAXV-Low Cut Filter Order">5</control>
			<control name="MAXV-Low Cut Frequency">100</control>
			<control name="MAXV-PEQ Left Band 1 Enable">0</control>
			<control name="MAXV-PEQ Left Band 1 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 1 Gain">0</control>
			<control name="MAXV-PEQ Left Band 1 Q">225</control>
			<control name="MAXV-PEQ Left Band 2 Enable">0</control>
			<control name="MAXV-PEQ Left Band 2 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 2 Gain">0</control>
			<control name="MAXV-PEQ Left Band 2 Q">225</control>
			<control name="MAXV-PEQ Left Band 3 Enable">0</control>
			<control name="MAXV-PEQ Left Band 3 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 3 Gain">0</control>
			<control name="MAXV-PEQ Left Band 3 Q">225</control>
			<control name="MAXV-PEQ Left Band 4 Enable">0</control>
			<control name="MAXV-PEQ Left Band 4 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 4 Gain">0</control>
			<control name="MAXV-PEQ Left Band 4 Q">225</control>
			<control name="MAXV-PEQ Left Enable">0</control>
			<control name="MAXV-PEQ Right Band 1 Enable">0</control>
			<control name="MAXV-PEQ Right Band 1 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 1 Gain">0</control>
			<control name="MAXV-PEQ Right Band 1 Q">225</control>
			<control name="MAXV-PEQ Right Band 2 Enable">0</control>
			<control name="MAXV-PEQ Right Band 2 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 2 Gain">0</control>
			<control name="MAXV-PEQ Right Band 2 Q">225</control>
			<control name="MAXV-PEQ Right Band 3 Enable">0</control>
			<control name="MAXV-PEQ Right Band 3 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 3 Gain">0</control>
			<control name="MAXV-PEQ Right Band 3 Q">225</control>
			<control name="MAXV-PEQ Right Band 4 Enable">0</control>
			<control name="MAXV-PEQ Right Band 4 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 4 Gain">0</control>
			<control name="MAXV-PEQ Right Band 4 Q">225</control>
			<control name="MAXV-PEQ Right Enable">0</control>
			<control name="MAXV-Process Enable">0</control>
			<control name="MAXV-Volume Control Enable">0</control>
			<control name="MAXV-Volume Control Mode">MAXV-High</control>
			<control name="MAXV-Volume Control Max Gain">64</control>
			<control name="MAXV-Volume Control Noise Manager Enable">0</control>
			<control name="MAXV-Volume Control Noise Manager Threshold">100</control>
			<control name="MAXV-Reference Level Gain">0</control>
			<control name="MAXV-User Volume Gain">0</control>
			<control name="TSHD-Bypass Gain">0</control>
			<control name="TSHD-Definition Front Enable">1</control>
			<control name="TSHD-Definition Front Level">20</control>
			<control name="TSHD-Dialog Clarity Enable">1</control>
			<control name="TSHD-Dialog Clarity Level">30</control>
			<control name="TSHD-FOCUS Level">40</control>
			<control name="TSHD-Input Gain">0</control>
			<control name="TSHD-Input Mode">TSHD-LtRt</control>
			<control name="TSHD-Limiter Enable">1</control>
			<control name="TSHD-Limiter Level">20</control>
			<control name="TSHD-Output Gain">0</control>
			<control name="TSHD-Output Mode">TSHD-3-2-1</control>
			<control name="TSHD-SRS 3D Center Level">50</control>
			<control name="TSHD-SRS 3D Mode">SRS3D-Stereo</control>
			<control name="TSHD-SRS 3D Space Level">80</control>
			<control name="TSHD-Surround Level">90</control>
			<control name="TSHD-TruBass Enable">1</control>
			<control name="TSHD-TruBass Level">50</control>
			<control name="TSHD-TruBass Speaker Size">TruBass-100Hz</control>
			<control name="WOWHD-Definition Level">20</control>
			<control name="WOWHD-FOCUS Level">40</control>
			<control name="WOWHD-Input Gain">-6</control>
			<control name="WOWHD-Limiter Level">20</control>
			<control name="WOWHD-Output Gain">0</control>
			<control name="WOWHD-SRS 3D Center Level">50</control>
			<control name="WOWHD-SRS 3D Enable">1</control>
			<control name="WOWHD-SRS 3D Headphone Enable">0</control>
			<control name="WOWHD-SRS 3D Mode">SRS3D-Stereo</control>
			<control name="WOWHD-SRS 3D Space Level">80</control>
			<control name="WOWHD-TruBass Level">50</control>
			<control name="WOWHD-TruBass Speaker Size">TruBass-100Hz</control>
			<control name="VIQ-Process Enable">1</control>
			<control name="VIQ-Front Weight">0</control>
			<control name="VIQ-Center Weight">0</control>
			<control name="VIQ-Surround Weight">0</control>
			<control name="VIQ-Surround Back Weight">0</control>
			<control name="VIQ-Back Mode Enable">1</control>
			<control name="HPF-Process Enable">0</control>
			<control name="HPF-Front Enable">1</control>
			<control name="HPF-Front Frequency">1000</control>
			<control name="HPF-Front Order">2</control>
			<control name="HPF-Center Enable">1</control>
			<control name="HPF-Center Frequency">1000</control>
			<control name="HPF-Center Order">2</control>
			<control name="HPF-Surround Enable">1</control>
			<control name="HPF-Surround Frequency">1000</control>
			<control name="HPF-Surround Order">2</control>
			<control name="PEQ51-Process Enable">0</control>
			<control name="PEQ51-L Enable">1</control>
			<control name="PEQ51-R Enable">1</control>
			<control name="PEQ51-C Enable">1</control>
			<control name="PEQ51-LS Enable">1</control>
			<control name="PEQ51-RS Enable">1</control>
			<control name="PEQ51-L B1 Enable">1</control>
			<control name="PEQ51-L B2 Enable">1</control>
			<control name="PEQ51-L B3 Enable">1</control>
			<control name="PEQ51-L B4 Enable">1</control>
			<control name="PEQ51-R B1 Enable">1</control>
			<control name="PEQ51-R B2 Enable">1</control>
			<control name="PEQ51-R B3 Enable">1</control>
			<control name="PEQ51-R B4 Enable">1</control>
			<control name="PEQ51-C B1 Enable">1</control>
			<control name="PEQ51-C B2 Enable">1</control>
			<control name="PEQ51-C B3 Enable">1</control>
			<control name="PEQ51-C B4 Enable">1</control>
			<control name="PEQ51-LS B1 Enable">1</control>
			<control name="PEQ51-LS B2 Enable">1</control>
			<control name="PEQ51-LS B3 Enable">1</control>
			<control name="PEQ51-LS B4 Enable">1</control>
			<control name="PEQ51-RS B1 Enable">1</control>
			<control name="PEQ51-RS B2 Enable">1</control>
			<control name="PEQ51-RS B3 Enable">1</control>
			<control name="PEQ51-RS B4 Enable">1</control>
			<control name="PEQ51-L B1 Gain">1</control>
			<control name="PEQ51-L B2 Gain">1</control>
			<control name="PEQ51-L B3 Gain">1</control>
			<control name="PEQ51-L B4 Gain">1</control>
			<control name="PEQ51-R B1 Gain">1</control>
			<control name="PEQ51-R B2 Gain">1</control>
			<control name="PEQ51-R B3 Gain">1</control>
			<control name="PEQ51-R B4 Gain">1</control>
			<control name="PEQ51-C B1 Gain">1</control>
			<control name="PEQ51-C B2 Gain">1</control>
			<control name="PEQ51-C B3 Gain">1</control>
			<control name="PEQ51-C B4 Gain">1</control>
			<control name="PEQ51-LS B1 Gain">1</control>
			<control name="PEQ51-LS B2 Gain">1</control>
			<control name="PEQ51-LS B3 Gain">1</control>
			<control name="PEQ51-LS B4 Gain">1</control>
			<control name="PEQ51-RS B1 Gain">1</control>
			<control name="PEQ51-RS B2 Gain">1</control>
			<control name="PEQ51-RS B3 Gain">1</control>
			<control name="PEQ51-RS B4 Gain">1</control>
			<control name="PEQ51-L B1 Freq">1</control>
			<control name="PEQ51-L B2 Freq">1</control>
			<control name="PEQ51-L B3 Freq">1</control>
			<control name="PEQ51-L B4 Freq">1</control>
			<control name="PEQ51-R B1 Freq">1</control>
			<control name="PEQ51-R B2 Freq">1</control>
			<control name="PEQ51-R B3 Freq">1</control>
			<control name="PEQ51-R B4 Freq">1</control>
			<control name="PEQ51-C B1 Freq">1</control>
			<control name="PEQ51-C B2 Freq">1</control>
			<control name="PEQ51-C B3 Freq">1</control>
			<control name="PEQ51-C B4 Freq">1</control>
			<control name="PEQ51-LS B1 Freq">1</control>
			<control name="PEQ51-LS B2 Freq">1</control>
			<control name="PEQ51-LS B3 Freq">1</control>
			<control name="PEQ51-LS B4 Freq">1</control>
			<control name="PEQ51-RS B1 Freq">1</control>
			<control name="PEQ51-RS B2 Freq">1</control>
			<control name="PEQ51-RS B3 Freq">1</control>
			<control name="PEQ51-RS B4 Freq">1</control>
			<control name="PEQ51-L B1 Q">1</control>
			<control name="PEQ51-L B2 Q">1</control>
			<control name="PEQ51-L B3 Q">1</control>
			<control name="PEQ51-L B4 Q">1</control>
			<control name="PEQ51-R B1 Q">1</control>
			<control name="PEQ51-R B2 Q">1</control>
			<control name="PEQ51-R B3 Q">1</control>
			<control name="PEQ51-R B4 Q">1</control>
			<control name="PEQ51-C B1 Q">1</control>
			<control name="PEQ51-C B2 Q">1</control>
			<control name="PEQ51-C B3 Q">1</control>
			<control name="PEQ51-C B4 Q">1</control>
			<control name="PEQ51-LS B1 Q">1</control>
			<control name="PEQ51-LS B2 Q">1</control>
			<control name="PEQ51-LS B3 Q">1</control>
			<control name="PEQ51-LS B4 Q">1</control>
			<control name="PEQ51-RS B1 Q">1</control>
			<control name="PEQ51-RS B2 Q">1</control>
			<control name="PEQ51-RS B3 Q">1</control>
			<control name="PEQ51-RS B4 Q">1</control>
			<control name="MAXV-Version">7</control>
		</controls>
	</preset>
	<preset>
		<name>InternalSurround_Game_Default</name>
		<displayname>Internal_Game_Default</displayname>
		<keywords>SRS Premium Sound 5.1 (APO v2)</keywords>
		<author>UTS Master Tuning Tool - 11/18/10</author>
		<controls>
			<control name="MAXV-Anti-Clip Enable">0</control>
			<control name="MAXV-Anti-Clip Level">50</control>
			<control name="MAXV-Bypass Gain">0</control>
			<control name="MAXV-High Cut Enable">0</control>
			<control name="MAXV-High Cut Filter Order">5</control>
			<control name="MAXV-High Cut Frequency">18000</control>
			<control name="MAXV-Input Gain">0</control>
			<control name="MAXV-Low Cut Enable">0</control>
			<control name="MAXV-Low Cut Filter Order">5</control>
			<control name="MAXV-Low Cut Frequency">100</control>
			<control name="MAXV-PEQ Left Band 1 Enable">0</control>
			<control name="MAXV-PEQ Left Band 1 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 1 Gain">0</control>
			<control name="MAXV-PEQ Left Band 1 Q">225</control>
			<control name="MAXV-PEQ Left Band 2 Enable">0</control>
			<control name="MAXV-PEQ Left Band 2 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 2 Gain">0</control>
			<control name="MAXV-PEQ Left Band 2 Q">225</control>
			<control name="MAXV-PEQ Left Band 3 Enable">0</control>
			<control name="MAXV-PEQ Left Band 3 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 3 Gain">0</control>
			<control name="MAXV-PEQ Left Band 3 Q">225</control>
			<control name="MAXV-PEQ Left Band 4 Enable">0</control>
			<control name="MAXV-PEQ Left Band 4 Frequency">8000</control>
			<control name="MAXV-PEQ Left Band 4 Gain">0</control>
			<control name="MAXV-PEQ Left Band 4 Q">225</control>
			<control name="MAXV-PEQ Left Enable">0</control>
			<control name="MAXV-PEQ Right Band 1 Enable">0</control>
			<control name="MAXV-PEQ Right Band 1 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 1 Gain">0</control>
			<control name="MAXV-PEQ Right Band 1 Q">225</control>
			<control name="MAXV-PEQ Right Band 2 Enable">0</control>
			<control name="MAXV-PEQ Right Band 2 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 2 Gain">0</control>
			<control name="MAXV-PEQ Right Band 2 Q">225</control>
			<control name="MAXV-PEQ Right Band 3 Enable">0</control>
			<control name="MAXV-PEQ Right Band 3 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 3 Gain">0</control>
			<control name="MAXV-PEQ Right Band 3 Q">225</control>
			<control name="MAXV-PEQ Right Band 4 Enable">0</control>
			<control name="MAXV-PEQ Right Band 4 Frequency">8000</control>
			<control name="MAXV-PEQ Right Band 4 Gain">0</control>
			<control name="MAXV-PEQ Right Band 4 Q">225</control>
			<control name="MAXV-PEQ Right Enable">0</control>
			<control name="MAXV-Process Enable">0</control>
			<control name="MAXV-Volume Control Enable">0</control>
			<control name="MAXV-Volume Control Mode">MAXV-High</control>
			<control name="MAXV-Volume Control Max Gain">64</control>
			<control name="MAXV-Volume Control Noise Manager Enable">0</control>
			<control name="MAXV-Volume Control Noise Manager Threshold">100</control>
			<control name="MAXV-Reference Level Gain">0</control>
			<control name="MAXV-User Volume Gain">0</control>
			<control name="TSHD-Bypass Gain">0</control>
			<control name="TSHD-Definition Front Enable">1</control>
			<control name="TSHD-Definition Front Level">20</control>
			<control name="TSHD-Dialog Clarity Enable">1</control>
			<control name="TSHD-Dialog Clarity Level">30</control>
			<control name="TSHD-FOCUS Level">40</control>
			<control name="TSHD-Input Gain">-6</control>
			<control name="TSHD-Input Mode">TSHD-LtRt</control>
			<control name="TSHD-Limiter Enable">1</control>
			<control name="TSHD-Limiter Level">20</control>
			<control name="TSHD-Output Gain">0</control>
			<control name="TSHD-Output Mode">TSHD-3-2-1</control>
			<control name="TSHD-SRS 3D Center Level">50</control>
			<control name="TSHD-SRS 3D Mode">SRS3D-Stereo</control>
			<control name="TSHD-SRS 3D Space Level">80</control>
			<control name="TSHD-Surround Level">90</control>
			<control name="TSHD-TruBass Enable">1</control>
			<control name="TSHD-TruBass Level">50</control>
			<control name="TSHD-TruBass Speaker Size">TruBass-100Hz</control>
			<control name="WOWHD-Definition Level">20</control>
			<control name="WOWHD-FOCUS Level">40</control>
			<control name="WOWHD-Input Gain">-6</control>
			<control name="WOWHD-Limiter Level">20</control>
			<control name="WOWHD-Output Gain">0</control>
			<control name="WOWHD-SRS 3D Center Level">50</control>
			<control name="WOWHD-SRS 3D Enable">1</control>
			<control name="WOWHD-SRS 3D Headphone Enable">0</control>
			<control name="WOWHD-SRS 3D Mode">SRS3D-Stereo</control>
			<control name="WOWHD-SRS 3D Space Level">80</control>
			<control name="WOWHD-TruBass Level">50</control>
			<control name="WOWHD-TruBass Speaker Size">TruBass-100Hz</control>
			<control name="VIQ-Process Enable">1</control>
			<control name="VIQ-Front Weight">0</control>
			<control name="VIQ-Center Weight">0</control>
			<control name="VIQ-Surround Weight">0</control>
			<control name="VIQ-Surround Back Weight">0</control>
			<control name="VIQ-Back Mode Enable">1</control>
			<control name="HPF-Process Enable">0</control>
			<control name="HPF-Front Enable">1</control>
			<control name="HPF-Front Frequency">1000</control>
			<control name="HPF-Front Order">2</control>
			<control name="HPF-Center Enable">1</control>
			<control name="HPF-Center Frequency">1000</control>
			<control name="HPF-Center Order">2</control>
			<control name="HPF-Surround Enable">1</control>
			<control name="HPF-Surround Frequency">1000</control>
			<control name="HPF-Surround Order">2</control>
			<control name="PEQ51-Process Enable">0</control>
			<control name="PEQ51-L Enable">1</control>
			<control name="PEQ51-R Enable">1</control>
			<control name="PEQ51-C Enable">1</control>
			<control name="PEQ51-LS Enable">1</control>
			<control name="PEQ51-RS Enable">1</control>
			<control name="PEQ51-L B1 Enable">1</control>
			<control name="PEQ51-L B2 Enable">1</control>
			<control name="PEQ51-L B3 Enable">1</control>
			<control name="PEQ51-L B4 Enable">1</control>
			<control name="PEQ51-R B1 Enable">1</control>
			<control name="PEQ51-R B2 Enable">1</control>
			<control name="PEQ51-R B3 Enable">1</control>
			<control name="PEQ51-R B4 Enable">1</control>
			<control name="PEQ51-C B1 Enable">1</control>
			<control name="PEQ51-C B2 Enable">1</control>
			<control name="PEQ51-C B3 Enable">1</control>
			<control name="PEQ51-C B4 Enable">1</control>
			<control name="PEQ51-LS B1 Enable">1</control>
			<control name="PEQ51-LS B2 Enable">1</control>
			<control name="PEQ51-LS B3 Enable">1</control>
			<control name="PEQ51-LS B4 Enable">1</control>
			<control name="PEQ51-RS B1 Enable">1</control>
			<control name="PEQ51-RS B2 Enable">1</control>
			<control name="PEQ51-RS B3 Enable">1</control>
			<control name="PEQ51-RS B4 Enable">1</control>
			<control name="PEQ51-L B1 Gain">1</control>
			<control name="PEQ51-L B2 Gain">1</control>
			<control name="PEQ51-L B3 Gain">1</control>
			<control name="PEQ51-L B4 Gain">1</control>
			<control name="PEQ51-R B1 Gain">1</control>
			<control name="PEQ51-R B2 Gain">1</control>
			<control name="PEQ51-R B3 Gain">1</control>
			<control name="PEQ51-R B4 Gain">1</control>
			<control name="PEQ51-C B1 Gain">1</control>
			<control name="PEQ51-C B2 Gain">1</control>
			<control name="PEQ51-C B3 Gain">1</control>
			<control name="PEQ51-C B4 Gain">1</control>
			<control name="PEQ51-LS B1 Gain">1</control>
			<control name="PEQ51-LS B2 Gain">1</control>
			<control name="PEQ51-LS B3 Gain">1</control>
			<control name="PEQ51-LS B4 Gain">1</control>
			<control name="PEQ51-RS B1 Gain">1</control>
			<control name="PEQ51-RS B2 Gain">1</control>
			<control name="PEQ51-RS B3 Gain">1</control>
			<control name="PEQ51-RS B4 Gain">1</control>
			<control name="PEQ51-L B1 Freq">1</control>
			<control name="PEQ51-L B2 Freq">1</control>
			<control name="PEQ51-L B3 Freq">1</control>
			<control name="PEQ51-L B4 Freq">1</control>
			<control name="PEQ51-R B1 Freq">1</control>
			<control name="PEQ51-R B2 Freq">1</control>
			<control name="PEQ51-R B3 Freq">1</control>
			<control name="PEQ51-R B4 Freq">1</control>
			<control name="PEQ51-C B1 Freq">1</control>
			<control name="PEQ51-C B2 Freq">1</control>
			<control name="PEQ51-C B3 Freq">1</control>
			<control name="PEQ51-C B4 Freq">1</control>
			<control name="PEQ51-LS B1 Freq">1</control>
			<control name="PEQ51-LS B2 Freq">1</control>
			<control name="PEQ51-LS B3 Freq">1</control>
			<control name="PEQ51-LS B4 Freq">1</control>
			<control name="PEQ51-RS B1 Freq">1</control>
			<control name="PEQ51-RS B2 Freq">1</control>
			<control name="PEQ51-RS B3 Freq">1</control>
			<control name="PEQ51-RS B4 Freq">1</control>
			<control name="PEQ51-L B1 Q">1</control>
			<control name="PEQ51-L B2 Q">1</control>
			<control name="PEQ51-L B3 Q">1</control>
			<control name="PEQ51-L B4 Q">1</control>
			<control name="PEQ51-R B1 Q">1</control>
			<control name="PEQ51-R B2 Q">1</control>
			<control name="PEQ51-R B3 Q">1</control>
			<control name="PEQ51-R B4 Q">1</control>
			<control name="PEQ51-C B1 Q">1</control>
			<control name="PEQ51-C B2 Q">1</control>
			<control name="PEQ51-C B3 Q">1</control>
			<control name="PEQ51-C B4 Q">1</control>
			<control name="PEQ51-LS B1 Q">1</control>
			<control name="PEQ51-LS B2 Q">1</control>
			<control name="PEQ51-LS B3 Q">1</control>
			<control name="PEQ51-LS B4 Q">1</control>
			<control name="PEQ51-RS B1 Q">1</control>
			<control name="PEQ51-RS B2 Q">1</control>
			<control name="PEQ51-RS B3 Q">1</control>
			<control name="PEQ51-RS B4 Q">1</control>
			<control name="MAXV-Version">7</control>
		</controls>
	</preset>
</presetlist>
